* {
	box-sizing: border-box;
}

body {
	font-family: "Avenir Next";
	margin: 0px;
}

.header {
	background-color: white;
	color: black;
	width: 100%;
	display: flex;
	/*height: 45px;*/
	/*opacity: 0.7;*/
}

.btn {
	font-size: 20px;
	text-decoration:none;
	padding: 5px 24px 3px 24px;
	margin: 5px;
	color: white;
	display: inline-block;
	display: flex;
	opacity: 0.7;
	border-radius: 4px;
	
}

.tti {
	background-color: #d46d28;
	margin-right: 10px;
	margin-top: 10px;
}
.ymst {
	background-color: #3b5998;
	margin-top: 10px;
}
.btn:hover {
	opacity: 1;
}

.title {
	background-color: #deebea;	
	text-decoration:none;
	color: black;
	font-size: 28px;
	font-weight: bold;
	/*float: left;*/
	padding: 3px 20px;
	margin-right: 20px;
	/*margin-bottom: 5px;*/
}

.clear {
	clear: left;
}
.footer {
	background-color: #bedbe7;
	height: 30px;
	/*
	width: 100%;
	*/
	float: right;
	
}


.wrapper {
	background-image: url(image/9.JPG);
	background-size: cover;
	background-color: #414663dc;
    width: 100%;
    display: flex;
	
    /* margin: 10px auto; */
    justify-content: center;
}

.main, .side {
    padding: 10px;
}

.main {
   /* background: pink; */
    width: 70%;
    margin-right: 0px;
}

.side {
   /* background: skyblue; */
    width: 30%;
	/*float: left;*/
}

.btn-old {
	box-shadow: 2px 2px #5f6064;
}
.btn-old:active {
	box-shadow: none;
}